فا

‫ Gentoo update for adobe-flash

IRCAD2014063369

Number: IRCAD2014063369

Date: 2014/06/11

Criticality level: highly critical

Software:

Gentoo Linux

Description

Gentoo has issued an update for adobe-flash. This fixes multiple vulnerabilities, which can be exploited by malicious people to bypass certain security restrictions and compromise a user's system.

Solution:

Update to "www-plugins/adobe-flash-11.2.202.359" or later.

Resources:

GLSA 201406-08:

secunia:
 
 
 
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 24 خرداد 1393

امتیاز

امتیاز شما
تعداد امتیازها:0